VME BPM - Milestone #9295

Upgrade P1-line BPM system
06/24/2015 09:14 PM - John Diamond

Status: Closed Start date: 06/24/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.75 hours
Description

Install CANbus card in sybpmp1 and upgrade software to the latest git.

Subtasks:

Milestone # 9296: Build PMCECAN software for 5500 Closed
Milestone # 9297: Build and install latest git for sybpm1 Closed
Milestone # 9298: Create new ACNET devices for sybpm1 Closed
Bug # 9344: Transition board channels are not properly mapped to digitizer channels. Closed
History

#1 - 06/25/2015 03:18 PM - John Diamond

- Status changed from New to Resolved

#2 - 07/02/2015 04:08 PM - John Diamond

- Status changed from Resolved to Closed
